Comment 159 for bug 1065400

Nish Aravamudan (nacc) wrote :

It seems like 14.04.0/1's kernel would still need this backport -- 3.13 base and the upstream fix went into 3.14.